# Uses of Class
javax.print.attribute.standard.MediaTray

Packages that use MediaTray
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of MediaTray in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as MediaTray
Modifier and Type
Field
Description
`static MediaTray`
MediaTray.`BOTTOM`
The bottom input tray in the printer.
`static MediaTray`
MediaTray.`ENVELOPE`
The envelope input tray in the printer.
`static MediaTray`
MediaTray.`LARGE_CAPACITY`
The large capacity input tray in the printer.
`static MediaTray`
MediaTray.`MAIN`
The main input tray in the printer.
`static MediaTray`
MediaTray.`MANUAL`
The manual feed input tray in the printer.
`static MediaTray`
MediaTray.`MIDDLE`
The middle input tray in the printer.
`static MediaTray`
MediaTray.`SIDE`
The side input tray.
`static MediaTray`
MediaTray.`TOP`
The top input tray in the printer.